Cyberduck Mountain Duck CLI

#6165 closed defect (fixed)

OS X 10.7 - Can't open windows

Reported by: alpware Owned by:
Priority: normal Milestone:
Component: core Version: 4.1
Severity: blocker Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

After updating to OS X 10.7 only Activity Window can be open. The application continue to use a little of CPU and must be kill with "Force quit" command.

Change History (4)

comment:1 Changed on Aug 23, 2011 at 1:02:28 PM by dkocher

Can you find any related output in the system.log (/Applications/Utilities/Console.app)?

comment:2 Changed on Aug 23, 2011 at 2:05:33 PM by alpware

23/08/11 15:47:16,392 [0x0-0x13a13a].ch.sudo.cyberduck: 2011-08-23 15:47:16,345 [main] FATAL ch.cyberduck.ui.cocoa.BundleController - Couldn't load Transfer.nib
23/08/11 15:47:16,555 Cyberduck: Could not find image named 'remove'.
23/08/11 15:47:16,556 Cyberduck: Could not find image named 'removePressed'.
23/08/11 15:47:16,768 [0x0-0x13a13a].ch.sudo.cyberduck: 2011-08-23 15:47:16,767 [main] FATAL ch.cyberduck.ui.cocoa.BundleController - Couldn't load Transcript.nib
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 2011-08-23 15:47:16,964 [main] ERROR org.rococoa.callback - Exception calling method for selector setBonjourButton:
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: java.lang.reflect.InvocationTargetException
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeInt(Native Method)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:335)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invoke(ObjCObjectInvocationHandler.java:167)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy8.loadNibNamed_owner(Unknown Source)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.foundation.NSBundle.loadNibNamed(NSBundle.java:51)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:61)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1323)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.applicationShouldHandleReopen_hasVisibleWindows(MainController.java:800)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeVoid(Native Method)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:328)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.run(LaunchRunner.java:116)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:51)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: Caused by: java.lang.NullPointerException
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.setBonjourButton(BrowserController.java:611)
23/08/11 15:47:16,968 [0x0-0x13a13a].ch.sudo.cyberduck: 	... 64 more
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: JNA: Callback org.rococoa.internal.OCInvocationCallbacks$2@147e668 threw the following exception:
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: org.rococoa.RococoaException: Exception calling method for selector setBonjourButton:
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:159)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeInt(Native Method)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:335)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invoke(ObjCObjectInvocationHandler.java:167)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy8.loadNibNamed_owner(Unknown Source)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.foundation.NSBundle.loadNibNamed(NSBundle.java:51)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:61)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1323)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.applicationShouldHandleReopen_hasVisibleWindows(MainController.java:800)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:16,969 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeVoid(Native Method)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:328)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.run(LaunchRunner.java:116)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:51)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: Caused by: java.lang.NullPointerException
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.setBonjourButton(BrowserController.java:611)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:16,970 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:16,993 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:16,993 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:16,993 [0x0-0x13a13a].ch.sudo.cyberduck: 	... 59 more
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 2011-08-23 15:47:17,301 [main] ERROR org.rococoa.callback - Exception calling method for selector setBrowserSwitchView:
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: java.lang.reflect.InvocationTargetException
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeInt(Native Method)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:335)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invoke(ObjCObjectInvocationHandler.java:167)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy8.loadNibNamed_owner(Unknown Source)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.foundation.NSBundle.loadNibNamed(NSBundle.java:51)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:61)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1323)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.applicationShouldHandleReopen_hasVisibleWindows(MainController.java:800)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeVoid(Native Method)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:328)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.run(LaunchRunner.java:116)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:51)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: Caused by: java.lang.NullPointerException
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.setBrowserSwitchView(BrowserController.java:781)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	... 64 more
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: JNA: Callback org.rococoa.internal.OCInvocationCallbacks$2@147e668 threw the following exception:
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: org.rococoa.RococoaException: Exception calling method for selector setBrowserSwitchView:
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:159)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeInt(Native Method)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:335)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invoke(ObjCObjectInvocationHandler.java:167)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy8.loadNibNamed_owner(Unknown Source)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.foundation.NSBundle.loadNibNamed(NSBundle.java:51)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:61)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1323)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.applicationShouldHandleReopen_hasVisibleWindows(MainController.java:800)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,307 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,308 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:17,325 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeVoid(Native Method)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:328)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,349 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,350 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,350 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.run(LaunchRunner.java:116)
23/08/11 15:47:17,350 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:51)
23/08/11 15:47:17,350 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
23/08/11 15:47:17,350 [0x0-0x13a13a].ch.sudo.cyberduck: Caused by: java.lang.NullPointerException
23/08/11 15:47:17,350 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.setBrowserSwitchView(BrowserController.java:781)
23/08/11 15:47:17,350 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,350 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,350 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,350 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,350 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:17,350 [0x0-0x13a13a].ch.sudo.cyberduck: 	... 59 more
23/08/11 15:47:17,656 [0x0-0x13a13a].ch.sudo.cyberduck: 2011-08-23 15:47:17,652 [main] FATAL ch.cyberduck.ui.cocoa.BrowserController - No selected brower view
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 2011-08-23 15:47:17,652 [main] ERROR org.rococoa.callback - Exception calling method for selector applicationShouldHandleReopen:hasVisibleWindows:
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: java.lang.reflect.InvocationTargetException
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeVoid(Native Method)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:328)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.run(LaunchRunner.java:116)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:51)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: Caused by: java.lang.NullPointerException
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.reloadData(BrowserController.java:293)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.reloadData(BrowserController.java:268)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.reloadData(BrowserController.java:255)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController._updateBrowserColumns(BrowserController.java:1464)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.awakeFromNib(BrowserController.java:117)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:66)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1323)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.applicationShouldHandleReopen_hasVisibleWindows(MainController.java:800)
23/08/11 15:47:17,657 [0x0-0x13a13a].ch.sudo.cyberduck: 	... 33 more
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: JNA: Callback org.rococoa.internal.OCInvocationCallbacks$2@1a1c42f threw the following exception:
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: org.rococoa.RococoaException: Exception calling method for selector applicationShouldHandleReopen:hasVisibleWindows:
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:159)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeVoid(Native Method)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:328)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.run(LaunchRunner.java:116)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:51)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: Caused by: java.lang.NullPointerException
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.reloadData(BrowserController.java:293)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.reloadData(BrowserController.java:268)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.reloadData(BrowserController.java:255)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController._updateBrowserColumns(BrowserController.java:1464)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.awakeFromNib(BrowserController.java:117)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:66)
23/08/11 15:47:17,658 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
23/08/11 15:47:17,659 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
23/08/11 15:47:17,659 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
23/08/11 15:47:17,659 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1323)
23/08/11 15:47:17,659 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.applicationShouldHandleReopen_hasVisibleWindows(MainController.java:800)
23/08/11 15:47:17,659 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:17,659 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:17,659 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:17,659 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:17,659 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:17,659 [0x0-0x13a13a].ch.sudo.cyberduck: 	... 28 more
23/08/11 15:47:21,179 [0x0-0x13a13a].ch.sudo.cyberduck: 2011-08-23 15:47:21,178 [main] FATAL ch.cyberduck.ui.cocoa.BundleController - Couldn't load Transcript.nib
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 2011-08-23 15:47:21,185 [main] ERROR org.rococoa.callback - Exception calling method for selector setBonjourButton:
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: java.lang.reflect.InvocationTargetException
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeInt(Native Method)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:335)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invoke(ObjCObjectInvocationHandler.java:167)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy8.loadNibNamed_owner(Unknown Source)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.foundation.NSBundle.loadNibNamed(NSBundle.java:51)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:61)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newBrowserMenuClicked(MainController.java:457)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeVoid(Native Method)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:328)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.run(LaunchRunner.java:116)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:51)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: Caused by: java.lang.NullPointerException
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.setBonjourButton(BrowserController.java:611)
23/08/11 15:47:21,186 [0x0-0x13a13a].ch.sudo.cyberduck: 	... 62 more
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: JNA: Callback org.rococoa.internal.OCInvocationCallbacks$2@1f68272 threw the following exception:
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: org.rococoa.RococoaException: Exception calling method for selector setBonjourButton:
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:159)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeInt(Native Method)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:335)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invoke(ObjCObjectInvocationHandler.java:167)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy8.loadNibNamed_owner(Unknown Source)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.foundation.NSBundle.loadNibNamed(NSBundle.java:51)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:61)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newBrowserMenuClicked(MainController.java:457)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeVoid(Native Method)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:328)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:21,187 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.run(LaunchRunner.java:116)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:51)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: Caused by: java.lang.NullPointerException
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.setBonjourButton(BrowserController.java:611)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:21,188 [0x0-0x13a13a].ch.sudo.cyberduck: 	... 57 more
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 2011-08-23 15:47:21,218 [main] ERROR org.rococoa.callback - Exception calling method for selector setBrowserSwitchView:
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: java.lang.reflect.InvocationTargetException
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeInt(Native Method)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:335)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invoke(ObjCObjectInvocationHandler.java:167)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy8.loadNibNamed_owner(Unknown Source)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.foundation.NSBundle.loadNibNamed(NSBundle.java:51)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:61)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newBrowserMenuClicked(MainController.java:457)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeVoid(Native Method)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:328)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.run(LaunchRunner.java:116)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:51)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: Caused by: java.lang.NullPointerException
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.setBrowserSwitchView(BrowserController.java:781)
23/08/11 15:47:21,219 [0x0-0x13a13a].ch.sudo.cyberduck: 	... 62 more
23/08/11 15:47:21,220 [0x0-0x13a13a].ch.sudo.cyberduck: JNA: Callback org.rococoa.internal.OCInvocationCallbacks$2@1f68272 threw the following exception:
23/08/11 15:47:21,220 [0x0-0x13a13a].ch.sudo.cyberduck: org.rococoa.RococoaException: Exception calling method for selector setBrowserSwitchView:
23/08/11 15:47:21,220 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:159)
23/08/11 15:47:21,220 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:21,220 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:21,220 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:21,220 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,220 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,220 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:21,220 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:21,220 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeInt(Native Method)
23/08/11 15:47:21,220 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:335)
23/08/11 15:47:21,220 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invoke(ObjCObjectInvocationHandler.java:167)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy8.loadNibNamed_owner(Unknown Source)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.foundation.NSBundle.loadNibNamed(NSBundle.java:51)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:61)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newBrowserMenuClicked(MainController.java:457)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeVoid(Native Method)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:328)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.run(LaunchRunner.java:116)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:51)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: Caused by: java.lang.NullPointerException
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.setBrowserSwitchView(BrowserController.java:781)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:21,230 [0x0-0x13a13a].ch.sudo.cyberduck: 	... 57 more
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 2011-08-23 15:47:21,259 [main] FATAL ch.cyberduck.ui.cocoa.BrowserController - No selected brower view
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 2011-08-23 15:47:21,259 [main] ERROR org.rococoa.callback - Exception calling method for selector newBrowserMenuClicked:
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: java.lang.reflect.InvocationTargetException
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeVoid(Native Method)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:328)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.run(LaunchRunner.java:116)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:51)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: Caused by: java.lang.NullPointerException
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.reloadData(BrowserController.java:293)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.reloadData(BrowserController.java:268)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.reloadData(BrowserController.java:255)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController._updateBrowserColumns(BrowserController.java:1464)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.awakeFromNib(BrowserController.java:117)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:66)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newBrowserMenuClicked(MainController.java:457)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	... 32 more
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: JNA: Callback org.rococoa.internal.OCInvocationCallbacks$2@1a1c42f threw the following exception:
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: org.rococoa.RococoaException: Exception calling method for selector newBrowserMenuClicked:
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:159)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.GeneratedMethodAccessor19.invoke(Unknown Source)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Native.invokeVoid(Native Method)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:328)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Function.invoke(Function.java:276)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at com.sun.jna.Library$Handler.invoke(Library.java:214)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at $Proxy0.syntheticSendMessage(Unknown Source)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:200)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.Foundation.send(Foundation.java:187)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.run(LaunchRunner.java:116)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.LaunchRunner.callMain(LaunchRunner.java:51)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: Caused by: java.lang.NullPointerException
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.reloadData(BrowserController.java:293)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.reloadData(BrowserController.java:268)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.reloadData(BrowserController.java:255)
23/08/11 15:47:21,261 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController._updateBrowserColumns(BrowserController.java:1464)
23/08/11 15:47:21,264 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.awakeFromNib(BrowserController.java:117)
23/08/11 15:47:21,268 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:66)
23/08/11 15:47:21,268 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
23/08/11 15:47:21,269 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
23/08/11 15:47:21,269 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
23/08/11 15:47:21,269 [0x0-0x13a13a].ch.sudo.cyberduck: 	at ch.cyberduck.ui.cocoa.MainController.newBrowserMenuClicked(MainController.java:457)
23/08/11 15:47:21,269 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
23/08/11 15:47:21,269 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
23/08/11 15:47:21,269 [0x0-0x13a13a].ch.sudo.cyberduck: 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
23/08/11 15:47:21,269 [0x0-0x13a13a].ch.sudo.cyberduck: 	at java.lang.reflect.Method.invoke(Method.java:597)
23/08/11 15:47:21,269 [0x0-0x13a13a].ch.sudo.cyberduck: 	at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
23/08/11 15:47:21,269 [0x0-0x13a13a].ch.sudo.cyberduck: 	... 27 more

Last edited on Aug 23, 2011 at 2:09:52 PM by dkocher (previous) (diff)

comment:3 Changed on Aug 23, 2011 at 2:11:39 PM by dkocher

The application bundle seems to be broken with missing parts. Can you please try with a fresh copy downloaded from http://cyberduck.ch/Cyberduck-4.1.zip.

comment:4 Changed on Aug 23, 2011 at 2:18:36 PM by alpware

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.